
html {
  box-sizing: border-box;
}
* {box-sizing: inherit;}

.attribution { 
  font-size: 11px; text-align: center; 
  background-color: hsl(10, 100, 100);
  padding: 8px 0 5px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
}

.attribution a { color: hsl(228, 45%, 44%); }

/* global */
/*================================================*/




.card-wrapper {
  min-height: 100vh;
  padding-bottom: 50px; /* footer fixed */
  padding-top: 25px;
}


/* generics */
/*================================================*/

.content-cc{
  display: flex;
  justify-content: center;
  align-items: center;
}

/* FAQ card */
/*================================================*/

.faq-card {

  background-color: #fff;
  max-width: 710px;
  margin-top: 90px;

}


.mobile{
  display: block;
  margin: 0 auto;
}


/* FAQ card: main */
/*================================================*/

.faq-content {
  padding: 5px 5px 3rem; 
}

.faq-accordion {
  padding: 8px 0;
  border-bottom: 1px solid hsl(240, 5%, 91%);
}


/* FAQ card: main title */
/*================================================*/

/* checkbox tgg-title*/
input.tgg-title {
  appearance: unset;
  all:unset;
}

.faq-accordion-title label{
  display: flex;
  align-items: center;
  cursor: pointer;
}


.faq-accordion-title span{
  margin-left: auto;
  transition: transform .4s ease-in-out;
}


/* FAQ card: main content */
/*================================================*/

.faq-accordion-content {
  color: var(--neutral-soft-color);
  overflow: hidden;
  max-height: 0;
  transition: max-height .4s ease-in-out;
}


/* Effects */
/*================================================*/

/* main title, accordion title effects */

.faq-accordion-title:hover h2{
  color: var(--primary-soft-color)
}

/* onclick "" */
.faq-accordion .tgg-title:checked + div>label>h2 {
  font-weight: 700;
}

.faq-accordion .tgg-title:checked + div>label>span {
  will-change: transform;
  transform: rotate(180deg);
}

/* main content, acordion text effect */

.faq-accordion .tgg-title:checked ~ .faq-accordion-content{
  will-change: max-height;
  max-height: 700px;
}

